-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-OMB family of Durisen FIN 624 (DUR), 27 members
--    X-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 27 members asteroids belonging to this family
-- completed 06/11/2023
-- https://en.wikipedia.org/wiki/Category:Durisen_asteroids
DurisenFamily =
{
groupe = false,
	checkBorder = {0,0.5,0,1},
	labelcolor = {0,0.5,0,1},
	markcolor = "#008000",
	markstyle = "x",
	marksize = "1",
	number = 27, -- 27 members
	counter = true,
	
	objects =
	{
		"Sol/5567 Durisen", -- DurisenFamily (MBA-OMB)
		"Sol/25887 2000 SU308", -- DurisenFamily (MBA-OMB)
		"Sol/55471 2001 TZ226", -- DurisenFamily (MBA-OMB)
		"Sol/55918 1998 FP30", -- DurisenFamily (MBA-OMB)
		"Sol/70599 1999 TC186", -- DurisenFamily (MBA-OMB)
		"Sol/88125 2000 WU145", -- DurisenFamily (MBA-OMB)
		"Sol/94256 2001 CS33", -- DurisenFamily (MBA-OMB)
		"Sol/127806 2003 FO81", -- DurisenFamily (MBA-OMB)
		"Sol/150572 2000 TQ10", -- DurisenFamily (MBA-OMB)
		"Sol/230633 2003 MH5", -- DurisenFamily (MBA-OMB)
		"Sol/242315 2003 WR125", -- DurisenFamily (MBA-OMB)
		"Sol/242565 2005 EM207", -- DurisenFamily (MBA-OMB)
		"Sol/242685 2005 SY254", -- DurisenFamily (MBA-OMB)
		"Sol/242909 2006 LR4", -- DurisenFamily (MBA-OMB)
		"Sol/242941 2006 QE168", -- DurisenFamily (MBA-OMB)
		"Sol/245490 2005 QR31", -- DurisenFamily (MBA-OMB)
		"Sol/247369 2001 XH61", -- DurisenFamily (MBA-OMB)
		"Sol/248329 2005 QO31", -- DurisenFamily (MBA-OMB)
		"Sol/248495 2005 UK360", -- DurisenFamily (MBA-OMB)
		"Sol/251265 2006 WE1", -- DurisenFamily (MBA-OMB)
		"Sol/257943 2000 XL26", -- DurisenFamily (MBA-OMB)
		"Sol/261632 2005 YM38", -- DurisenFamily (MBA-OMB)
		"Sol/305899 2009 FO31", -- DurisenFamily (MBA-OMB)
		"Sol/307093 2002 AT191", -- DurisenFamily (MBA-OMB)
		"Sol/357313 2003 FK45", -- DurisenFamily (MBA-OMB)
		"Sol/370218 2002 LB25", -- DurisenFamily (MBA-OMB)
		"Sol/387806 2004 DN65", -- DurisenFamily (MBA-OMB)
	}
}